---
layout: layouts/base.njk
eleventyNavigation:
  key: GNOME
  order: 1
---

# GNOME

GNOME est un environnement de bureau libre, utilisé principalement par des système d'exploitation Linux, qui vise à créer une plateforme cohérante, libre et conçue selon des critères éthiques. Ce projet accorde une grande importance à la cohérance visuelle et esthétique, et à avoir un fort travail sur le design et l'utilisabilité.

![](https://www.gnome.org/wp-content/uploads/2023/09/GNOME45-workspace.webp)

GNOME est également connu pour ne pas forcément être orienté sur avoir énormément de fonctionnalités dédiées aux power-users, mais plutôt pour fournir un environnement utilisables par le plus grand nombre, quitte à dévier un peu des habitudes des grands environnements de bureaux.

## GNOME est…

- **Libre** : GNOME respecte les 4 libertée fondée sur le projet GNU, et utilise une licence Copyleft.
- **Orienté UX** : GNOME possède une équipe de design et procède à des études pour définir certains de leurs choix UX
- **Distraction Free** : GNOME vise à éliminer les distractions, afin de fournir un environnement plus "calme", notamment utile pour les personnes neurodivergeantes
- **Communautaire** : GNOME est réalisé par une communautée diversifiée, travaillant à tout les niveaux du stack
- **Accessible** : GNOME réalise un travail d'accessibilité sur son bureau, et de faire avancer l'accessibilité en général sur le monde du libre
- **Internationnal** : GNOME est traduit dans de nombreuses langue, et ses devs et autres viennent de très nombreux pays.
- **Moderne** : GNOME vise à rester à jour en terme de technologie et d'UX

## La fondation GNOME

Le projet GNOME est supervisé par une fondation, la [fondation GNOME](https://foundation.gnome.org/). Cependant, ce n'est pas elle qui dirige son développement, et elle ne forme pas une hiérarchie verticale disant aux développeurs ce qu'ils doivent faire. Elle s'occupe surtout d'organiser le développement et de faire en sorte de fournir de l'aide et du support à des initiatives, souvent avec l'aide de fonds.

Parmis les initiatives récentes ayant pu aider le projet GNOME, il y a eut l'[application d'un projet à la Sovereign Tech Fund](https://foundation.gnome.org/2023/11/09/gnome-recognized-as-public-interest-infrastructure/) afin de faire avancer de nombreuses parties du projet, notamment en terme d'accessibilité.

## Crédit et source

Cette page est en grande partie reprise de
- La page [GNOME de feu gnomefr.org](https://web.archive.org/web/20190506135822/http://gnomefr.org/apropos)
- Le [site officiel de GNOME](https://gnome.org)